@media only screen and (max-width: 1600px) and (min-width: 1441px)  {
    #fullview .brandSection1 div, #fullview .brandSection1 h2, #fullview .brandSection2 div, #fullview .brandSection3 div, #fullview .brandSection2 h2, #fullview .brandSection3 h2 {
      padding-left: 70px;
      padding-right: 37px;
    }
    .projectImage figcaption .secondLine {
      bottom: 45%;
    }  
    .projectImage figcaption .thirdLine {
      bottom: 35%;
    }
    #modalDetails .homeBtns-gold{
      font-size: 11px !important;
    }
}